Bug 27425 - Lightweight ProxyLookup implementation
Lightweight ProxyLookup implementation
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Lookup
3.x
PC Linux
: P1 (vote)
: TBD
Assigned To: David Strupl
issues@platform
:
Depends on:
Blocks: 26790 27441
  Show dependency treegraph
 
Reported: 2002-09-18 18:07 UTC by Jaroslav Tulach
Modified: 2008-12-22 19:59 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments
Adds new Lookup Lookups.proxy (Lookup.Provider) method (12.25 KB, patch)
2002-09-18 18:08 UTC, Jaroslav Tulach
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jaroslav Tulach 2002-09-18 18:07:43 UTC
Hi, I would like to donate lightweight proxy
lookup implementation.
Comment 1 Jaroslav Tulach 2002-09-18 18:08:40 UTC
Created attachment 7449 [details]
Adds new Lookup Lookups.proxy (Lookup.Provider) method
Comment 2 Jaroslav Tulach 2002-09-19 12:41:15 UTC
Effecient implementation of FilterNode's and LookNode's getLookup
depends on this issue.
Comment 3 David Strupl 2002-09-20 14:00:34 UTC
Applied the patch.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo